﻿main{
   padding-bottom: 70px;
}
main .wrapper{
   width: 93%; margin: 0 auto;
}
main .wrapper .main-photo img{
   max-width: 400px;
   width: 70%;
   border-radius: 8px;
   margin: 0 auto;
}
main .wrapper .sub-photos img{
   max-width: 300px;
   width: 60%;
   border-radius: 8px;
   margin: 0 auto;
}
footer{
   position: fixed; bottom: 0px;
}